MySQL Forums
Forum List  »  Connector/C++

Re: VS 2017 Community
Posted by: Luis Manuel Pinto da Silva
Date: October 04, 2017 12:08PM

Hi Steven,

The error you get means that connector was build agains older VS version, and they need to match!

To build connector from source, look at https://dev.mysql.com/doc/connector-cpp/en/connector-cpp-installation-source-windows.html and if you have issues, please ask!

Regarding distributing, you have always the option to build against static library, so no dll needed.

Cheers,
Luís

Options: ReplyQuote


Subject
Views
Written By
Posted
178
September 19, 2017 03:51PM
Re: VS 2017 Community
64
October 04, 2017 12:08PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.